import { withProps } from 'recompose'
import countrylist from 'country-list'

const countries = countrylist()
const countryList = countries
  .getNames()
  .map(c => ({ value: countries.getCode(c), label: c }))

export default withProps(() => ({
  countries: countryList,
}))
